Slackware Local Security Checks Family for Nessus

IDNameSeverity
182406Slackware Linux 15.0 / current libvpx Vulnerability (SSA:2023-273-01)
high
182165Slackware Linux 15.0 / current mozilla-firefox Vulnerability (SSA:2023-271-01)
high
181901Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2023-269-01)
critical
181772Slackware Linux 15.0 / current bind Vulnerability (SSA:2023-264-01)
high
181771Slackware Linux 15.0 / current seamonkey Vulnerability (SSA:2023-264-03)
high
181770Slackware Linux 14.2 / 15.0 / current cups Vulnerability (SSA:2023-264-02)
high
181558Slackware Linux 14.1 / 14.2 / 15.0 / current netatalk Vulnerability (SSA:2023-261-01)
critical
181484Slackware Linux 15.0 / current python3 Vulnerability (SSA:2023-258-01)
medium
181449Slackware Linux 15.0 / current libwebp Vulnerability (SSA:2023-257-01)
high
181397Slackware Linux 15.0 / current mozilla-thunderbird Vulnerability (SSA:2023-256-04)
high
181396Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current curl Vulnerability (SSA:2023-256-01)
high
181395Slackware Linux 14.1 / 14.2 / 15.0 / current netatalk Multiple Vulnerabilities (SSA:2023-256-03)
critical
181394Slackware Linux 14.1 / 14.2 / 15.0 / current libarchive Vulnerability (SSA:2023-256-02)
high
181329Slackware Linux 15.0 / current mozilla-firefox Vulnerability (SSA:2023-255-01)
high
181254Slackware Linux 15.0 / current vim Multiple Vulnerabilities (SSA:2023-254-01)
high
180320Slackware Linux 15.0 / current mozilla-thunderbird Vulnerability (SSA:2023-242-02)
high
180319Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2023-242-01)
high
179369Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2023-216-01)
critical
179368Slackware Linux 15.0 / current samba Multiple Vulnerabilities (SSA:2023-216-02)
medium
179233Slackware Linux 15.0 / current openssl Multiple Vulnerabilities (SSA:2023-213-01)
medium
179073Slackware Linux 15.0 / current mozilla-thunderbird Vulnerability (SSA:2023-212-01)
high
179072Slackware Linux 15.0 / current seamonkey Vulnerability (SSA:2023-212-02)
high
178773Slackware Linux 14.2 / 15.0 / current kernel-firmware Vulnerability (SSA:2023-205-01)
medium
178489Slackware Linux 15.0 / current openssh Vulnerability (SSA:2023-200-02)
critical
178217Slackware Linux 15.0 / current krb5 Vulnerability (SSA:2023-193-01)
medium
178039Slackware Linux 15.0 / current mozilla-thunderbird Multiple Vulnerabilities (SSA:2023-188-01)
high
177937Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2023-185-01)
high
177639Slackware Linux 15.0 / current vim Vulnerability (SSA:2023-177-01)
high
177540Slackware Linux 14.2 / 15.0 / current cups Vulnerability (SSA:2023-173-01)
high
177532Slackware Linux 15.0 / current bind Vulnerability (SSA:2023-172-01)
high
177495Slackware Linux 15.0 kernel-generic Multiple Vulnerabilities (SSA:2023-172-02)
high
177355Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current libX11 Vulnerability (SSA:2023-166-01)
high
177078Slackware Linux 15.0 / current mozilla-thunderbird Vulnerability (SSA:2023-159-01)
high
177064Slackware Linux 15.0 / current python3 Vulnerability (SSA:2023-159-03)
high
177063Slackware Linux 15.0 / current php81 Vulnerability (SSA:2023-159-02)
high
176761Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2023-157-01)
critical
176641Slackware Linux 14.2 / 15.0 / current cups Vulnerability (SSA:2023-153-01)
medium
176640Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current ntp Multiple Vulnerabilities (SSA:2023-153-02)
medium
176498Slackware Linux 15.0 / current openssl Vulnerability (SSA:2023-150-01)
medium
176394Slackware Linux 14.2 / 15.0 / current ntfs-3g Multiple Vulnerabilities (SSA:2023-145-01)
high
176363Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current dhcp Multiple Vulnerabilities (SSA:2022-278-01)
medium
176353Slackware Linux 15.0 / current texlive Vulnerability (SSA:2023-144-01)
high
176217Slackware Linux 15.0 / current c-ares Multiple Vulnerabilities (SSA:2023-142-01)
medium
176132Slackware Linux 15.0 / current cups-filters Vulnerability (SSA:2023-139-01)
high
175989Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current curl Multiple Vulnerabilities (SSA:2023-137-01)
high
175569Slackware Linux 15.0 / current mozilla-thunderbird Multiple Vulnerabilities (SSA:2023-130-01)
high
175484Slackware Linux 15.0 / current mozilla-firefox Multiple Vulnerabilities (SSA:2023-129-01)
high
175121Slackware Linux 14.2 / 15.0 / current libssh Multiple Vulnerabilities (SSA:2023-124-01)
medium
174977Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current netatalk Multiple Vulnerabilities (SSA:2023-121-01)
critical
174764Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current git Multiple Vulnerabilities (SSA:2023-115-01)
high